Package Details: mingw-w64-libcroco 0.6.12+4+g9ad7287-2

Git Clone URL: https://aur.archlinux.org/mingw-w64-libcroco.git (read-only)
Package Base: mingw-w64-libcroco
Description: GNOME CSS2 parsing and manipulation toolkit (mingw-w64)
Upstream URL: http://www.gnome.org/browse/libcroco
Keywords: gnome libcroco mingw mingw-w64
Licenses: LGPL
Submitter: Schala
Maintainer: Schala
Last Packager: Schala
Votes: 5
Popularity: 0.077444
First Submitted: 2015-10-10 19:22
Last Updated: 2017-05-17 02:19

Latest Comments

osfans commented on 2017-05-10 12:40

==> 正在啟動 prepare()...
aclocal: installing 'm4/libtool.m4' from '/usr/share/aclocal/libtool.m4'
aclocal: installing 'm4/ltoptions.m4' from '/usr/share/aclocal/ltoptions.m4'
aclocal: installing 'm4/ltsugar.m4' from '/usr/share/aclocal/ltsugar.m4'
aclocal: installing 'm4/ltversion.m4' from '/usr/share/aclocal/ltversion.m4'
aclocal: installing 'm4/lt~obsolete.m4' from '/usr/share/aclocal/lt~obsolete.m4'
aclocal: installing 'm4/pkg.m4' from '/usr/share/aclocal/pkg.m4'
./autogen.sh: 列 25: gtkdocize:命令找不到

gtk-doc should be depended.

Martchus commented on 2017-05-06 07:09

That's even better. I'll test when rebuilding anyways.

Schala commented on 2017-05-04 01:29

I added --disable-gtk-doc-html to configure. See if that helps

Martchus commented on 2017-05-01 14:20

Make dependency `gtk-doc` is missing: `./autogen.sh: line 25: gtkdocize: command not found`